View Issue Details

IDProjectCategoryView StatusLast Update
0002626gnunet-gtklibgnunetgtkpublic2012-12-21 16:47
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.4 
Target Version0.9.5Fixed in Version0.9.5 
Summary0002626: tray buttons do not work
DescriptionThey minimize the window, but cannot be used to re-maximize it. Exiting via right-click also fails (warning about GNUNET_GTK_quit not found). Furthermore, afterwards the processes (tested with gnunet-statistics-gtk and gnunet-fs-gtk) fail to terminate even with SIGTERM.
TagsNo tags attached.

Activities

Christian Grothoff

2012-11-10 21:07

manager   ~0006561

Fixed in SVN 24889.

Issue History

Date Modified Username Field Change
2012-11-06 23:30 Christian Grothoff New Issue
2012-11-06 23:30 Christian Grothoff Status new => confirmed
2012-11-06 23:30 Christian Grothoff Target Version => 0.9.5
2012-11-06 23:32 Christian Grothoff Severity minor => major
2012-11-06 23:33 Christian Grothoff Priority normal => high
2012-11-06 23:39 Christian Grothoff Assigned To => Christian Grothoff
2012-11-06 23:39 Christian Grothoff Status confirmed => assigned
2012-11-10 14:06 Christian Grothoff Priority high => urgent
2012-11-10 21:07 Christian Grothoff Note Added: 0006561
2012-11-10 21:07 Christian Grothoff Status assigned => resolved
2012-11-10 21:07 Christian Grothoff Fixed in Version => 0.9.5
2012-11-10 21:07 Christian Grothoff Resolution open => fixed
2012-12-21 16:47 Christian Grothoff Status resolved => closed